@font-face {
    font-family: "Admin Portal Font";
    font-weight: 400;
    src: url(/fonts/Cerebri-Sans-Regular.woff);
}

@font-face {
    font-family: "Admin Portal Font";
    font-weight: 500;
    src: url(/fonts/Cerebri-Sans-Medium.woff);
}

@font-face {
    font-family: "Admin Portal Font";
    font-weight: 600;
    src: url(/fonts/Cerebri-Sans-Semi-Bold.woff);
}

@font-face {
    font-family: "Admin Portal Font";
    font-weight: 700;
    src: url(/fonts/Cerebri-Sans-Bold.woff);
}